{
  "look_id": "beardy_man_ilxl_000003",
  "look_name": "Beardy Man Ilxl 000003",
  "character_id": "",
  "positive": "1boy, mature_male, beard, facial_hair, solo",
  "negative": "1girl, female",
  "lora": {
    "lora_name": "Illustrious/Looks/beardy-man-ilxl-000003.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "beard",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "1boy",
    "mature_male",
    "beard",
    "facial_hair",
    "solo"
  ]
}
